@charset "utf-8";


body {margin: 10px 0; }
.scrContainer {width: 748px; display:inline-block; }

h1,h2,h3,h4,h5,h6 {font-family: Futura, sans-serif; }

.scrPhoneC1   {color: #999999; }
.scrTabletC1  {color: #999999; }
.scrIPadC1    {color: blue; }
.scrDesktopC1 {color: #999999; }

.mLogo {padding:25px 0 15px 0px;}

.sLeft2		{display:table-cell; vertical-align:bottom; padding-right:17px; width:300px;}
.sRight2	{display:table-cell; vertical-align:bottom; padding-left:17px; width:448px;}
.sAlignL	{text-align:left; }
.sAlignR	{text-align:right; }

.mImage {float:right; padding-left:10px;padding-bottom:10px;}
.mImgPh {display:none; }

.fBook   { top: 80px ; }